Subject: EDM

From: David Langlois <[email-masked]>
Date: Fri, 12 May 1995 15:56:39 GMT

My brother (Bob Langlois) and I were at the N.A.M.E.S. show in Wyandotte last 
April 22. He was demonstrating his EDM machine at the Home Shop 
Machinist booth and I had a model ketch on display.

The reason I am posting this is that although he has Internet email,
he does not have access to this newsgroup through his college's Internet 
port. Apparently there was some discussion about his EDM in this, or
perhaps a related newsgroup, and he wondered if I could get a copy of
those discussions for him.

If anybody could point me to an archive, or could forward the
discussions to me or him, we would appreciate it.

My email address is [email-masked]
His email address is [email-masked]

Thanks.